/*
* fujimo.css
*
*/
@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 300;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-DemiLight.woff") format("woff"), url("/files/font/NotoSansCJKjp-DemiLight.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 400;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Regular.woff") format("woff"), url("/files/font/NotoSansCJKjp-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 500;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Medium.woff") format("woff"), url("/files/font/NotoSansCJKjp-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 700;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Bold.woff") format("woff"), url("/files/font/NotoSansCJKjp-Bold.ttf") format("truetype");
}

/* --------------------------------
common
-------------------------------- */
.m-section_heading_title {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .m-section_heading_title {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

/* -------------------------------
productMv
-------------------------------- */
.productMv {
  width: 100%;
  background-position: top center;
  background-size: cover;
}
@media screen and (min-width: 769px) {
  .productMv {
    height: 540px;
    background-image: url(/files/img/products/fujimo/productMv_bg.jpg);
  }
}
@media screen and (max-width: 768px) {
  .productMv {
    padding: 10.66667vw 0 14.66667vw;
    background-image: url(/files/img/products/fujimo/productMv_bg_sp.jpg);
  }
}

@media screen and (min-width: 769px) {
  .productMv_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    margin: 0 auto;
    padding-left: 13px; 
    width: 974px;
    height: 100%;

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;
  }
}

@media screen and (max-width: 768px) {
  .productMv_inner {
    padding: 0 5.33333vw; 
    width: 100%;
  }
}

.productMv_content {
  color: #fff;
}
@media screen and (min-width: 769px) {
  .productMv_content {
    padding-right: 120px; 
    width: 625px;
  }
}
@media screen and (max-width: 768px) {
  .productMv_content {
    width: 100%;
    text-align: center;
  }
}

.productMv_content_number {
  display: inline-block;
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
  background: #fff;
  letter-spacing: 0.04em;
  text-transform: uppercase; 
  color: #c4cb3b;
  font-family: "Barlow Condensed", sans-serif;
  line-height: 1;
}
.is-active .productMv_content_number {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .productMv_content_number {
    padding: 4px 10px; 
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  .productMv_content_number {
    padding: 0.53333vw 3.73333vw; 
    font-size: 3.46667vw;
  }
}

.productMv_content_title {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .productMv_content_title {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .productMv_content_title {
    margin-top: 12px;
  }
}
@media screen and (max-width: 768px) {
  .productMv_content_title {
    margin-top: 4vw;
  }
}

.productMv_content_title_en {
  display: block;
  letter-spacing: 0.04em; 
  text-transform: uppercase;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 600;
}
@media screen and (min-width: 769px) {
  .productMv_content_title_en {
    white-space: nowrap;
    font-size: 34px;
    line-height: 1;
  }
  .productMv_content_title_en br {
    display: none;
  }
  .productMv_content_title_en span {
    vertical-align: text-top; 
    font-size: 24px;
  }
}
@media screen and (max-width: 768px) {
  .productMv_content_title_en {
    font-size: 8.53333vw;
    line-height: 1.08824;
  }
  .productMv_content_title_en br {
    display: block;
  }
  .productMv_content_title_en span {
    vertical-align: text-top; 
    font-size: 3.2vw;
  }
}

.productMv_content_title_jp {
  display: block;
  line-height: 1;
}
@media screen and (min-width: 769px) {
  .productMv_content_title_jp {
    margin-top: 12px; 
    white-space: nowrap;
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  .productMv_content_title_jp {
    margin-top: 12px; 
    font-size: 3.2vw;
  }
}

.productMv_content_lead {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
  text-align: left; 
  letter-spacing: 0.08em;
  font-weight: bold;
}
.is-active .productMv_content_lead {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .productMv_content_lead {
    margin-top: 22px; 
    font-size: 20px;
    line-height: 2.6;
  }
}
@media screen and (max-width: 768px) {
  .productMv_content_lead {
    margin-top: 7.73333vw; 
    font-size: 4vw;
    line-height: 1.73333;
  }
}

.productMv_content_txt {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
  text-align: left;
}
.is-active .productMv_content_txt {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .productMv_content_txt {
    font-size: 14px;
    line-height: 14, 30;
  }
}
@media screen and (max-width: 768px) {
  .productMv_content_txt {
    margin-top: 2.4vw; 
    font-size: 3.2vw;
    line-height: 24, 48;
  }
}

.productMv_img {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .productMv_img {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .productMv_img {
    position: absolute;
    top: 0;
    right: 60px;
    bottom: 0;
    margin: auto;
    width: 230px;
    height: 442px;
  }
}
@media screen and (max-width: 768px) {
  .productMv_img {
    margin: 6.66667vw auto 0; 
    width: 52.53333vw;
    text-align: center;
  }
}

/* -------------------------------
proDetail
-------------------------------- */
.proDetailImg {
  width: 100%;
  max-width: 1240px;
}
@media screen and (min-width: 769px) {
  .proDetailImg {
    margin: 58px auto 0;
    padding: 0 40px;
  }
}
@media screen and (max-width: 768px) {
  .proDetailImg {
    margin: 7.73333vw auto 0;
    padding: 0 5.33333vw;
  }
}
.proDetailImg picture {
  display: block;
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .proDetailImg picture {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
.proDetailImg.is-active picture {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

@media screen and (min-width: 769px) {
  .proDetail {
    margin-top: 110px;
  }
}

@media screen and (max-width: 768px) {
  .proDetail {
    margin-top: 11.46667vw;
  }
}

.proDetail_block {
  opacity: 0;
  border-bottom: 1px solid #efefef;
  width: 100%;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.proDetail_block:last-child {
  border-bottom: none;
}
.is-active .proDetail_block {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
.proDetail_block.is-active {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
.proDetail_block-1 {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.proDetail_block-1 .proDetail_block_left {
  padding-right: 0; 
  width: 100%;
}
@media screen and (min-width: 769px) {
  .proDetail_block-1 .proDetail_block_left {
    padding-bottom: 42px;
  }
}
.proDetail_block-1 .proDetail_block_right {
  width: 100%;
}
@media screen and (min-width: 769px) {
  .proDetail_block-1 .proDetail_block_right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (min-width: 769px) {
  .proDetail_block-1 .proDetail_block_right picture {
    width: 40%;
  }
}
@media screen and (max-width: 768px) {
  .proDetail_block-1 .proDetail_block_right picture {
    width: 100%;
  }
}
@media screen and (min-width: 769px) {
  .proDetail_block-3 .proDetail_block_left .proDetail_block_left_txt:first-of-type {
    padding-bottom: 80px;
  }
}
@media screen and (min-width: 769px) {
  .proDetail_block-3 .proDetail_block_left .proDetail_block_left_txt + .proDetail_block_left_title {
    padding-top: 80px; 
    border-top: 1px solid #efefef;
  }
}
@media screen and (max-width: 768px) {
  .proDetail_block-3 .proDetail_block_left .proDetail_block_left_txt + .proDetail_block_left_title {
    margin-top: 11.46667vw;
  }
}
.proDetail_block-4 .proDetail_block_left {
  padding-right: 0; 
  width: 100%;
}
.proDetail_block-table .proDetail_block_left {
  padding-right: 0; 
  width: 100%;
}
@media screen and (min-width: 769px) {
  .proDetail_block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 80px 0;
  }
  .proDetail_block:first-of-type {
    padding: 62px 0 80px;
  }
}
@media screen and (max-width: 768px) {
  .proDetail_block {
    padding: 13.33333vw 0 15.73333vw;
  }
  .proDetail_block:first-of-type {
    padding: 6.13333vw 0 15.73333vw;
  }
}

@media screen and (min-width: 769px) {
  .proDetail_block_left {
    padding-right: 6.284615%; 
    width: 44.827586207%;
  }
}

@media screen and (max-width: 768px) {
  .proDetail_block_left {
    width: 100%;
  }
}

.proDetail_block_left_title {
  letter-spacing: 0.08em;
}
@media screen and (min-width: 769px) {
  .proDetail_block_left_title {
    margin-top: calc((1 - (52 / 22)) * 0.5em); 
    font-size: 22px;
    line-height: 2.36364;
  }
}
@media screen and (max-width: 768px) {
  .proDetail_block_left_title {
    margin-top: calc((1 - (52 / 30)) * 0.5em); 
    font-size: 4vw;
    line-height: 1.73333;
  }
}

@media screen and (min-width: 769px) {
  .proDetail_block_left_txt {
    font-size: 14px;
    line-height: 2.14286;
  }
}

@media screen and (max-width: 768px) {
  .proDetail_block_left_txt {
    margin-top: 2.4vw; 
    font-size: 3.2vw;
    line-height: 2;
  }
}

.proDetail_block_right.is-active .proDetail_block_right {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

@media screen and (min-width: 769px) {
  .proDetail_block_right {
    width: 55.172413793%;
  }
}

@media screen and (max-width: 768px) {
  .proDetail_block_right {
    margin-top: 11.73333vw; 
    width: 100%;
  }
}

.proDetail_block_right_inner picture {
  display: block;
}

.proDetail_block_right_inner.is-active picture {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

@media screen and (min-width: 769px) {
  .proDetail_block_right_table {
    margin-right: 1.896551724%; 
    width: 58.103448276%;
  }
}

@media screen and (max-width: 768px) {
  .proDetail_block_right_table {
    width: 100%;
  }
}

.proDetail_block_right_table table,
.proDetail_block_right_table td,
.proDetail_block_right_table th {
  border: 1px solid #efefef;
  border-collapse: collapse;
  text-align: center;
}
@media screen and (min-width: 769px) {
  .proDetail_block_right_table table,
  .proDetail_block_right_table td,
  .proDetail_block_right_table th {
    font-size: 13px;
  }
}
@media screen and (max-width: 768px) {
  .proDetail_block_right_table table,
  .proDetail_block_right_table td,
  .proDetail_block_right_table th {
    font-size: 2.93333vw;
  }
}

.proDetail_block_right_table table {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .proDetail_block_right_table table + table {
    margin-top: 2.66667vw;
    margin-bottom: 13.33333vw;
  }
}

.proDetail_block_right_table td {
  letter-spacing: 0.04em;
  line-height: 1.5;
}
@media screen and (min-width: 769px) {
  .proDetail_block_right_table td {
    padding: 0.7em 1em;
  }
}
@media screen and (max-width: 768px) {
  .proDetail_block_right_table td {
    padding: 1.33333vw 1.06667vw;
  }
}

.proDetail_block_right_table span {
  vertical-align: super;
}
@media screen and (min-width: 769px) {
  .proDetail_block_right_table span {
    font-size: 10px;
  }
}
@media screen and (max-width: 768px) {
  .proDetail_block_right_table span {
    font-size: 1.33333vw;
  }
}

.proDetail_block_right_table .bg-gray {
  background: #f7f9fa;
  font-weight: bold;
}
@media screen and (min-width: 769px) {
  .proDetail_block_right_table .bg-gray {
    font-size: 14px;
  }
}
@media screen and (max-width: 768px) {
  .proDetail_block_right_table .bg-gray {
    font-size: 2.93333vw;
  }
}

@media screen and (max-width: 768px) {
  .proDetail_block_right_table-pc {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .proDetail_block_right_table-sp {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .proDetail_block_right_table-sp {
    display: block;
  }
}

.proDetail_block_right_lead {
  letter-spacing: 0.03em; 
  font-weight: bold;
}
@media screen and (min-width: 769px) {
  .proDetail_block_right_lead {
    margin-top: calc((1 - 2.14286) * 0.5em); 
    margin-bottom: 8px;
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  .proDetail_block_right_lead {
    display: block;
    margin-top: calc((1 - 2) * 0.5em); 
    margin-bottom: 8px;
    font-size: 3.2vw;
  }
}

.proDetail_block_title {
  letter-spacing: 0.08em;
}
@media screen and (min-width: 769px) {
  .proDetail_block_title {
    margin-top: calc((1 - (52 / 22)) * 0.5em); 
    width: 71.896551724%;
    font-size: 22px;
    line-height: 2.36364;
  }
}
@media screen and (max-width: 768px) {
  .proDetail_block_title {
    margin-top: calc((1 - (52 / 30)) * 0.5em); 
    width: 100%;
    font-size: 4vw;
    line-height: 1.73333;
  }
}

@media screen and (min-width: 769px) {
  .proDetail_block_txt {
    width: 71.896551724%;
    font-size: 14px;
    line-height: 2.14286;
  }
  .proDetail_block_txt span {
    position: absolute;
    top: 6px;
    right: -33.1%; 
    width: 25.899280576%;
  }
}

@media screen and (max-width: 768px) {
  .proDetail_block_txt {
    margin-top: 1.86667vw; 
    width: 100%;
    font-size: 3.2vw;
    line-height: 2;
  }
  .proDetail_block_txt span {
    display: block;
    float: right;
    margin: 0.4em 0 5.46667vw 4vw; 
    width: 28.26667vw;
  }
}

@media screen and (min-width: 769px) {
  .proDetail_banner {
    margin-top: 13px;
  }
}

@media screen and (max-width: 768px) {
  .proDetail_banner {
    padding: 0 5.33333vw;
  }
}

.proDetail_banner_list {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .proDetail_banner_list {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}